#pragma once

#include "AggreGateException.h"

class DisconnectionException : public AggreGateException
{
public:
    DisconnectionException(const AgString& message) : AggreGateException(message) {}
    DisconnectionException(const AgString& message, const AgString& details) : AggreGateException(message, details) {}
};
